{
    "formatVersion": 1,
    "mainJar": {
        "MMC-displayname": "CheatBreakerRemastered-1.7",
        "MMC-hint": "local",
        "name": "custom:customjar:1"
    },
    "name": "CheatBreakerRemastered-1.7 (custom jar)",
    "uid": "customjar"
}
